extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text
                            div.h2 SAFT Subscription
                           
                        div.c-add__form 
                            form 
                                div.row.mb-3 
                                    div.col-12
                                        span.input-label  Subscription receiver
                                    div.col-12    
                                        div.row.mb-2   
                                            div.col-auto.my-1
                                                label.checkbox
                                                    input(type="radio" name="receiver" checked)
                                                    span.check 
                                                    span.check-text Me
                                            div.col-auto.my-1
                                                label.checkbox
                                                    input(type="radio" name="receiver")
                                                    span.check 
                                                    span.check-text Another person
                                    div.col-12                                        
                                        textarea(placeholder="Paste token address" rows="1").input-control        
                                                

                                div.row
                                    div.col-sm-7.mb-5.mb-sm-0 
                                        div.input-group
                                            label.input-label Payment type 
                                                span.i-tip.black
                                            div.select-custom.select-token
                                                div.input-control.active
                                                    div.option-token
                                                        span Token deposit
                                                ul.options-list
                                                    li.option 
                                                        div.option-token
                                                            span Token deposit
                                                            span.description Some text about this option
                                                    li.option 
                                                        div.option-token
                                                            span Direct payment
                                                            span.description Some text about this option         


                                            select.input-control
                                                option(selected='' disabled) Choose payment type 
                                                option Прямая покупка
                                                option Покупка через блокировку токенов                      
                                        div.input-group
                                            label.input-label Subscription type 
                                                span.i-tip.black
                                            select.input-control
                                                option(selected='') Choose subscription type 
                                                option По времени
                                                option На количество использований сервиса   
                                        div.input-group.mb-0
                                            label.input-label Subscription plan
                                                span.i-tip.black                       
                                            div.select-custom.select-token
                                                div.input-control.active
                                                    div.option-token
                                                        span 1 day
                                                        span.badge.badge-green.mr-0.ml-auto
                                                            span free
                                                ul.options-list
                                                    li.option 
                                                        div.option-token
                                                            span 1 day
                                                            span.badge.badge-green.mr-0.ml-auto
                                                                span free
                                                    li.option 
                                                        div.option-token
                                                            span 7 days
                                                            span.badge.badge-green.mr-0.ml-auto
                                                                span free                        
                                                    li.option 
                                                        div.option-token
                                                            span 2 months
                                                    li.option 
                                                        div.option-token
                                                            span 6 months
                                                    li.option 
                                                        div.option-token
                                                            span 12 months

                                    div.col-sm-5.align-self-end
                                        div.c-wrap.mb-0
                                            div.mb-5
                                                p.mt-0 
                                                    | Lock time: 
                                                    br
                                                    b.text-green 6 minutes
                                                p.mt-0  
                                                    | Subscription time: 
                                                    br
                                                    b.text-green 1 month/TX count
                                                p.mt-0  
                                                    | Price: 
                                                    br
                                                    b.text-green 0.0001025 ETH

                                            button(type="submit").btn.btn-grad.w-100 Subscribe


                        //- // блок ниже просто для примера
                        //- div.mt-4 
                        //-     div.c-add__form 
                        //-         form 
                        //-             div.form-row
                        //-                 div.col.col-12.col-sm-7.order-sm-1
                        //-                     label.input-label Choose a plan
                        //-                     select.input-control
                        //-                         option(selected='') <b>1 months</b> / 200 000 NIFTSY
                        //-                         option 2 months / 400 000 NIFTSY
                        //-                         option 12 months / 1 400 000 NIFTSY
                                        
                        //-                 div.col.col-12.order-sm-3.mt-3 
                        //-                     div.c-add__max
                        //-                         div
                        //-                             span Max: 
                        //-                             span.sum 0
                        //-                         div
                        //-                             span Allowance: 
                        //-                             span.sum 0                       
                    

                                        div.col.col-12.col-sm-5.order-sm-2.mt-4.mt-sm-0  
                                            label.input-label.d-none.d-sm-block 
                                            button(type="submit" disabled).btn.btn-grad.w-100 Not Enough NIFTSY                                        